





a {

font-size:12px;
text-decoration:none;
}


a.link2 {
color:#000000;
float:left;
text-decoration:underline;
}
a.link2:hover {
color:#FF6600;
}
body {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
margin:6px 0 0;
padding:0;
}
h2 {
color:#FF6600;
font-size:12px;
margin:10px 0;
}
.routing{
	padding-left:0px;
	width:548px;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	float:left;
}
#tabs{
	width:548px;	
}
#tabcontent{
	width:530px;	
	padding:10px;
}
#tabfooter{
	width:520px;	
	padding:10px;
}
.tab-active{
	padding:0px 6px;
	float:left;
	border-right:1px solid #ddd;
	border-top:1px solid #ddd;
	border-bottom:1px solid #fff;
}
.tab-last-active{
	padding:0px 6px;
	float:left;
	border-top:1px solid #ddd;
	border-bottom:1px solid #fff;
}
.tab{
	padding:0px 7px;
	float:left;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	background:#F7F7F7;
	border-top:1px solid #ddd;
}
.tab-last{
	padding:0px 7px;
	float:left;
	border-bottom:1px solid #ddd;
	background:#F7F7F7;
	border-top:1px solid #ddd;
}
.tab-active h4{
	margin:6px 0px;
	font-size:14px;
	color:#FF6600;
}
.tab-last-active h4{
	margin:6px 0px;
	font-size:14px;
	color:#FF6600;
}
.tab-last h4{
	margin:6px 0px;
	font-size:14px;
	color:#ccc;
}
.tab h4{
	margin:6px 0px;
	font-size:14px;
	color:#ccc;
}
.submit{
background:white none repeat scroll 0 0;
width:auto;
border:1px solid #CCCCCC;
font-family:inherit;
font-size:inherit;
margin:0 0 0 1em;
padding:2px;
vertical-align:middle;
}
html .kett_listview_row_body {
background:#d6e1e1;
height:auto;
min-height:80px;
}

html #main p{
	margin:0px;
	padding:0px;
}
.tx-ketroubletickets-pi1{
	width:530px;
}